RubyGems Navigation menu

activesupport 4.0.10.rc2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

版本列表:

  1. 6.0.0.rc2 - July 22, 2019 (206.0 KB)
  2. 6.0.0.rc1 - April 24, 2019 (206.0 KB)
  3. 6.0.0.beta3 - March 13, 2019 (202.5 KB)
  4. 6.0.0.beta2 - February 25, 2019 (202.5 KB)
  5. 6.0.0.beta1 - January 18, 2019 (201.5 KB)
  6. 4.0.10.rc2 - September 08, 2014 (304.0 KB)
显示所有 (342 个版本)

所有者:

作者:

  • David Heinemeier Hansson

SHA 256 checksum:

01b2667a0a5141f3ac0bc483dfe2c37cca360acbec9559028ac2ff47e7cbdba0

下载总次数 271,227,311

这个版本 1,803

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: > 1.3.1

相关链接: